function a(ofs)
% function a(ofs)
% Plot amplitude.
%  ofs: (optional) offset that overrides AMP_OFFSET
%

global INITed LASTPLOT AMP_OFFSET AMP
if nargin == 0,
   ofs = AMP_OFFSET;
end

if INITed ~= 1
  init
end
LASTPLOT = 'a';

offset(ofs)
clf
draw(AMP)
